Новости Software

Adobe исправила критические уязвимости в Flash Player

Компания Adobe в очередной раз выпустила срочное обновление для Flash Player, исправляющее целый ряд критических уязвимостей в программном обеспечении. Обновление было анонсировано для Linux, Windows и OS X — в частности, для версий Flash Player для браузеров Chrome, Edge и Internet Explorer 11. По словам компании, с помощью этих уязвимостей уже был произведён ряд кибератак.

Согласно рейтинговой системе Adobe, обновление относится к разряду критических и является самым серьёзным в системе. Это означает, что баги в Flash Player могли позволить вредоносному коду быть запущенным на компьютере пользователя. «Adobe осведомлена, что уязвимость в CVE-2016-1010 используется в ограниченном числе направленных атак», — написала компания.

На этот раз в обновлении для Flash Player было исправлено в общей сложности 23 бага. Adobe строго рекомендует пользователям, у которых установлены уязвимые версии, обновить ПО незамедлительно. Уязвимости также были обнаружены в AIR для Android, AIR SDK, AIR Desktop Runtime и AIR SDK & Compiler. Со списком затронутых багами версий всех вышеперечисленных программ можно ознакомиться в блоге Adobe.

Конечно, по поводу всего этого стоит беспокоиться только в том случае, если вы пользуетесь Flash Player. Многие сайты и сервисы отказались от ПО из-за часто возникающих в нём уязвимостей, а в некоторых браузерах Flash так и вообще отключен по умолчанию. Если вы давно не пользовались Flash Player и беспокоитесь о безопасности своего компьютера, то лучше вообще удалить программное обеспечение, чем постоянно беспокоиться о загрузке патчей для него.

Источник:

Если вы заметили ошибку — выделите ее мышью и нажмите CTRL+ENTER.
Материалы по теме
window-new
Soft
Hard
Тренды 🔥